** QTCM parameters; mostly from qtcmpar.in and should agree with values there

*stuff for baroclinic mode v1

* a1, b1 up to 150mb
 'define V11000mb=  -0.24527773'    
 'define V1950mb=  -0.22989811'    
 'define V1900mb=  -0.21392894'    
 'define V1850mb=  -0.19689173'
 'define V1800mb=  -0.17815797'    
 'define V1700mb=  -0.13418946'    
 'define V1600mb=  -0.077977836'
 'define V1500mb=  -2.093017E-3' 
 'define V1400mb=  0.10840863' 
 'define V1300mb=  0.28485885'    
 'define V1200mb=  0.33252641'    
 'define V1150mb=  0.33252641'    

* surface at 1000mb and top at 150mb (rather than 100mb!)
 'define V1s=V11000mb'
 'define V1t=V1150mb'

* vertical T1, q1 stuff
 'define a1hat=0.45934832'
 'define a1s=0.30203983'
 'define b1hat=0.31574178'
 'define b1s=1.00000'

* reference values at surface
 'define Trefs= 302.0'
 'define qrefs= 51.955'

***** unit conversion factors
*  g/kg => Kelvin; q2T=L/Cp with L=2.43e6 (at typical sfc. temperature),Cp=1004.
 'define q2T=2.42'
*  mm/day => W/m**2; rain2flux=L/day
 'define rain2flux=28'
*  column heating(K/s) => flux(W/m**2); Cpg=Cp*Dp/g with Dp=8.e4Pa
 'define Cpg=8195918.0'

